page-add-topic {
  ion-content {
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, #03396c 0%, #fff 100%) !important;
  }

  textarea {
    height: 75% !important;
    width: 100%;
    border-radius: 0.3em;
  }


}
